@charset "utf-8";
/* CSS Document */
/* ALL */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
/* ----------- Heading Section Starts ------- */
#headinglayer	{
	position: relative;
	height:188px;
}
.containers {
	width: 682px;
	position: relative;
	margin: 0 auto;
}
#mainlogo1 {
	width: 100px;
	position: absolute;
	z-index:1;
}
#mainlogo2 {
	width: 180px;
	position: absolute;
	z-index:2;
	left: 690px;
	top: 3px;
}
#mainlogo2text {
	color: #494949;
	width: 80px;
	position: absolute;
	z-index:2;
	left: 785px;
	top: 83px;
}
#mainlogo3 {
	width: 352px;
	position: absolute;
	z-index:3;
	left: -66px;
	top: -1px;
}
#mainlogo4 {
	width: 101px;
	position: absolute;
	z-index:3;
	left: 710px;
	top: 170px;
}
/* ----------- Heading Section Ends ------- */
/* ----------- Link Tab Section Starts ------- */
#barlayer {
	height:40px;
	position: relative;
	margin: 0 auto;
	min-width:900px;
	background: url(linkbar.jpg) repeat-x;
}
.tabcontainer {
	position: relative;
	height: 30px;
	padding-top:10px;
}
.link_tabs {
	font-size:14px;
	font-weight:normal;
	position: absolute;
	left: 0px;
	top: 39px;
	min-width: 129px;	
	padding: 10px;
	z-index: 15;
}
.yellowHL {
	background-color:#F15A24;
	position:absolute;
	height:7px;
	width:149px;
	top:0;
	left:0;
}
a:link{
	color:#FFF;
	text-decoration:none;
}
a:active{
	color:#FFF;
	text-decoration:none;
}
a:visited{
	color:#FFF;
	text-decoration:none;
}
a:hover{
	color:#FFF;
	text-decoration:none;
}
.links:hover{
	background-color:#39C;
}
/* -----------  BODY LAYER ------- */
.headings{
	width:340px;
	padding-top:10px;
	padding-left:30px;
	padding-bottom: 5px;
	background-color:#0A406F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#FFFFFF;
}
.mainbody{
	position:absolute;
	left: 30px;
	z-index:11;
}
#bodyLayer {
	min-height:300px;
	color: #333333;
}
#homepanel{
	position:absolute;
	left: -45px;
	top: 45px;
}
.ppllink{
	padding:5px;
	background-color: #0A406F;
	color:#FF9900;
	cursor:default;
}
#plinks a:link{
	color: #FF9900;
}
#plinks a:visited{
	color: #FF9900;
}
#plinks a:active{
	color: #FF9900;
}
#plinks a:hover{
	color: #FF9900;
	text-decoration:underline;
}
.ppllink:hover{
	color:#FFFFFF;
	background-color: #39C;
}
#p1, #p2, #p3, #p4 #p5, #p6{
	width: 600px;
}
#link_header {
	color: #F15A24;
}
.link_links a:link{
	color:#0A406F;
	text-decoration:underline;
}
.link_links a:active{
	color:#0A406F;
	text-decoration:underline;
}
.link_links a:visited{
	color:#309;
	text-decoration:underline;
}
.link_links a:hover{
	color:#0A406F;
	text-decoration:none;
}
/* Footer Layer */
#bottom{
	width: 682px;
	position: relative;
	margin: 0 auto;
}
